2019年12月11日

Unable to load dynamic library 'zip.so' on Centos 6.8 useing php7.3

摘要:背景: Centos6.8服务器升级php版本,从7.1升级到7.3,常用扩展都安装完成之后,报:Class 'ZipArchive' not found。一看就是zip扩展没有,需要手动安装了。 中间一步步,一会说autoconf版本过低,一会说libzip版本过低,又说cmake版本过低, 安装 阅读全文

posted @ 2019-12-11 15:30 下班闪电去打卡 阅读(237) 评论(0) 推荐(0) 编辑

导航

统计